<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <script src="define.js"></script>
  <script src="multiply.js"></script>
  <script src="sum.js"></script>
  <script src="dir.js"></script>
  <script src="result.js"></script>
  <script src="index.js"></script>
</head>
<body>
  
</body>
</html>
